@import url('https://fonts.googleapis.com/css2?family=Comfortaa&family=Oswald&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Comfortaa', cursive;
}

body {
  background-color: #f5f5f5;
}

.cardHighlight{
  min-height: 100%;
}

#myNavbar {
  background-image: url(./img/navbg.jpg);
  color: white;
  padding-top: 15px;
  padding-bottom: 15px;
}

#myNavbar a {
  color: white;
  padding-right: 50px;
}

#footer {
  background-image: url(./img/navbg.jpg);
  background-repeat: repeat-y;
  background-size: 100%;
  padding: 10px;
  color: white;
}

.banner {
  width: 100%;
  margin: 0;
}